﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Users {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Users {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Users() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Users.Users", typeof(Users).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Added.
        /// </summary>
        public static string Added {
            get {
                return ResourceManager.GetString("Added", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All.
        /// </summary>
        public static string All {
            get {
                return ResourceManager.GetString("All", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add User.
        /// </summary>
        public static string AU {
            get {
                return ResourceManager.GetString("AU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add User Group.
        /// </summary>
        public static string AUG {
            get {
                return ResourceManager.GetString("AUG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to are wrong.
        /// </summary>
        public static string AW {
            get {
                return ResourceManager.GetString("AW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure that you want to remove this registry?.
        /// </summary>
        public static string AYSTYWTRTR {
            get {
                return ResourceManager.GetString("AYSTYWTRTR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner.
        /// </summary>
        public static string BP {
            get {
                return ResourceManager.GetString("BP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Companies.
        /// </summary>
        public static string Companies {
            get {
                return ResourceManager.GetString("Companies", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configuration.
        /// </summary>
        public static string Configuration {
            get {
                return ResourceManager.GetString("Configuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connection.
        /// </summary>
        public static string Connection {
            get {
                return ResourceManager.GetString("Connection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Price List.
        /// </summary>
        public static string CPL {
            get {
                return ResourceManager.GetString("CPL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default Distribution Rule.
        /// </summary>
        public static string DDR {
            get {
                return ResourceManager.GetString("DDR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document.
        /// </summary>
        public static string Document {
            get {
                return ResourceManager.GetString("Document", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete User.
        /// </summary>
        public static string DU {
            get {
                return ResourceManager.GetString("DU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate.
        /// </summary>
        public static string Duplicate {
            get {
                return ResourceManager.GetString("Duplicate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default Warehouse.
        /// </summary>
        public static string DW {
            get {
                return ResourceManager.GetString("DW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The user or password specified in the company.
        /// </summary>
        public static string ErrorUAP {
            get {
                return ResourceManager.GetString("ErrorUAP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There is already a user with the same user name.
        /// </summary>
        public static string ErrorUserExists {
            get {
                return ResourceManager.GetString("ErrorUserExists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Account.
        /// </summary>
        public static string MyAccount {
            get {
                return ResourceManager.GetString("MyAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User name and password cannot be empty.
        /// </summary>
        public static string NotEmpty {
            get {
                return ResourceManager.GetString("NotEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Password.
        /// </summary>
        public static string NP {
            get {
                return ResourceManager.GetString("NP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Old Password.
        /// </summary>
        public static string OP {
            get {
                return ResourceManager.GetString("OP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Permissions.
        /// </summary>
        public static string Permissions {
            get {
                return ResourceManager.GetString("Permissions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Tax Code.
        /// </summary>
        public static string PurchaseTax {
            get {
                return ResourceManager.GetString("PurchaseTax", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  is required.
        /// </summary>
        public static string REQ {
            get {
                return ResourceManager.GetString("REQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Repeat New Password.
        /// </summary>
        public static string RNP {
            get {
                return ResourceManager.GetString("RNP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Tax Code.
        /// </summary>
        public static string SalesTax {
            get {
                return ResourceManager.GetString("SalesTax", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Employee.
        /// </summary>
        public static string SE {
            get {
                return ResourceManager.GetString("SE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Settings.
        /// </summary>
        public static string Settings {
            get {
                return ResourceManager.GetString("Settings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add New Company.
        /// </summary>
        public static string UCADDC {
            get {
                return ResourceManager.GetString("UCADDC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add to List.
        /// </summary>
        public static string UCADDL {
            get {
                return ResourceManager.GetString("UCADDL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Companies Availables.
        /// </summary>
        public static string UCAV {
            get {
                return ResourceManager.GetString("UCAV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User&apos;s Companies.
        /// </summary>
        public static string UCTCU {
            get {
                return ResourceManager.GetString("UCTCU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Group.
        /// </summary>
        public static string UG {
            get {
                return ResourceManager.GetString("UG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Group was updated correctly..
        /// </summary>
        public static string UGUpdateMessage {
            get {
                return ResourceManager.GetString("UGUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Users List.
        /// </summary>
        public static string UL {
            get {
                return ResourceManager.GetString("UL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SAP User.
        /// </summary>
        public static string USAP {
            get {
                return ResourceManager.GetString("USAP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User was duplicated successfully.
        /// </summary>
        public static string UserDuplicatedSuc {
            get {
                return ResourceManager.GetString("UserDuplicatedSuc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string USR {
            get {
                return ResourceManager.GetString("USR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Users.
        /// </summary>
        public static string USRS {
            get {
                return ResourceManager.GetString("USRS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update User.
        /// </summary>
        public static string UU {
            get {
                return ResourceManager.GetString("UU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User&apos;s UDF.
        /// </summary>
        public static string UUDF {
            get {
                return ResourceManager.GetString("UUDF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update User Group.
        /// </summary>
        public static string UUG {
            get {
                return ResourceManager.GetString("UUG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your User Was Updated Correctly..
        /// </summary>
        public static string YUWUC {
            get {
                return ResourceManager.GetString("YUWUC", resourceCulture);
            }
        }
    }
}
